
.SpecialSize
{
width : 200px;
}
.main
{
 height: 280px;
 width: 800px;
 font-size: 10pt;
 background-color: #FBFAED;
 margin-left:  auto;
 margin-right:  auto;
 text-align: left;
 margin-top:0px;
 padding:0px;
}
.div1
{
 height: 200px;
 width: 300px;
 margin-left:auto;
 float:left;
 background-color: #DBDADD;
}
.img1
{
 height: 200px;
 width: 300px;
}
.div2
{
 height: 200px;
 width: 300px;
 margin-left:auto;
 float:right;
 background-color: #DBDADD;
}
.img2
{
 height: 200px;
 width: 300px;
}
.div3
{
 height: 200px;
 width: 300px;
 margin-left:auto;
 float:left;
 background-color: #DBDADD;
 margin-top:80px;
}
.img3
{
 height: 200px;
 width: 300px;
}
.div4
{
 height: 200px;
 width: 300px;
 float:right;
 margin-left:auto;
 background-color: #DBDADD;
 margin-top:80px;
}
.img4
{
 height: 200px;
 width: 300px;
}
.footsy
{
 height: 30px;
 width: 800px;
 font-size: 10pt;
 background-color: #EBEADD;
 margin-left:  auto;
 margin-right:  auto;
 text-align: left;
 margin-top:0px;
 padding:5px;
}
